Subject: [os2genau_digest] No. 1272
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 12 Mar 2006 00:04:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 11 March 2006
 Number  1272
**************************************************

Subjects for today
 
1   Surecom EP-903xu PrintServer : Kev <kdownes at tpg dot com dot au>
1   Success with MP3 Players and ECS 1.2 : David Shearer" <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 11 Mar 2006 16:16:28 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:   Surecom EP-903xu PrintServer

Hi Gize (of no specific gender)

I have a Surecom EP-903xu PrintServer which I'm selling.  It's an 
excellent device so I figured I'd give yooz gize first chance if anyone 
is interested.

This is a 10/100 network device which is a fully self contained 
dedicated print server, which can serve 1, 2 or 3 printers at any time. 
  It has 2 USB ports and 1 parallel port.

It is still in service so you can see it working (if you're in Perth). 
All manuals, driver CDs etc are with it and all is in mint condition. 
Fantastic for a soho network (like mine) where all users want access to 
the printers without having to have some particular computer turned on.

I'm asking #175.00 + pack n post, but you can haggle with me a little.

http://www.surecom-net dot com/pd-printserver-901xu_903xu.htm

if you're interested, email or call me on (08) 9359 4570 or 04047 08082

Btw, I've just installed a brother colour laser network printer, hence 
I'm clearing out my collection of inkjet printers.  Call me if you're 
interested in an inkjet printer plus spares - nominal donation. :-)
-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Sat, 11 Mar 2006 21:43:30 +1000 (KST)
From:  "David Shearer" <dsh43871 at bigpond dot net dot au>
Subject:   Success with MP3 Players and ECS 1.2

I had earlier experienced some problem getting ecs 1.2 with latest usb drivers etc to 
recognise a couple of cheaper MP3 players - in particular one that Office Works sells 
for $49 - it is a 256MB player.

I also bought recently for my son an IPOD shuffle mini for $98.  It has 512MB storage.

All now work under ecs 1.2r - the trick was to use DFSEE to edit the LVM info and 
assign a drive letter.  You also need the latest FAT32 drivers.

The Apple IPOD works as a mass storage device but I am yet to find out how or where 
you save the MP3 files so that it will play them.

David

----------------------------------------------------------------------------------